
Redmine - Defect #718

roadmap: post --> get

2008-02-22 17:20 - chris mcharg

Status: Closed Start date: 2008-02-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

Currently, selecting to display completed versions is done with a post. Reloading the page after after this brings on the dreaded

dialogue box. I refresh the page a lot during project planning, so this is definitely annoying.

I think that usability would be improved by changing this from a post to a get. I guess you could add additional routing to keep the

URL clean.

Associated revisions

Revision 1388 - 2008-04-30 14:14 - Jean-Philippe Lang

Use GET instead of POST on roadmap (#718), gantt and calendar forms.

History

#1 - 2008-04-30 14:13 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Fixed in r1388.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1388
http://www.tcpdf.org

